<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Mégsem"/>
  <StrRes Name="3" Text="Mindet"/>
  <StrRes Name="4" Text="Jelenlegi oldal"/>
  <StrRes Name="5" Text="Oldalak:"/>
  <StrRes Name="6" Text="Oldaltörések"/>
  <StrRes Name="7" Text="Oldaltartomány"/>
  <StrRes Name="8" Text="Exportálás beállítása"/>
  <StrRes Name="9" Text="Adjon meg oldalszámokat vagy tartományokat, vesszővel elválasztva. Például 1,3,5-12"/>
  <StrRes Name="100" Text="Előkép"/>
  <StrRes Name="101" Text="Nyomtat"/>
  <StrRes Name="102" Text="Nyomtat"/>
  <StrRes Name="103" Text="Megnyit"/>
  <StrRes Name="104" Text="Megnyit"/>
  <StrRes Name="105" Text="Ment"/>
  <StrRes Name="106" Text="Ment"/>
  <StrRes Name="107" Text="Exportál"/>
  <StrRes Name="108" Text="Exportál"/>
  <StrRes Name="109" Text="Keres"/>
  <StrRes Name="110" Text="Keres"/>
  <StrRes Name="111" Text="Teljes oldal"/>
  <StrRes Name="112" Text="Teljes oldal"/>
  <StrRes Name="113" Text="Oldalszélesség"/>
  <StrRes Name="114" Text="Oldalszélesség"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Két oldal"/>
  <StrRes Name="118" Text="Két oldal"/>
  <StrRes Name="119" Text="Nagyít"/>
  <StrRes Name="120" Text="Margók"/>
  <StrRes Name="121" Text="Margók"/>
  <StrRes Name="122" Text="Körvonal"/>
  <StrRes Name="123" Text="Körvonal"/>
  <StrRes Name="124" Text="Nagyít"/>
  <StrRes Name="125" Text="Nagyít"/>
  <StrRes Name="126" Text="Kicsinyít"/>
  <StrRes Name="127" Text="Kicsinyít"/>
  <StrRes Name="128" Text="Körvonal"/>
  <StrRes Name="129" Text="Jelentés körvonal"/>
  <StrRes Name="130" Text="Előkép"/>
  <StrRes Name="131" Text="Előkép"/>
  <StrRes Name="132" Text="Szerkeszt"/>
  <StrRes Name="133" Text="Lapot szerkeszt"/>
  <StrRes Name="134" Text="Első"/>
  <StrRes Name="135" Text="Első oldal"/>
  <StrRes Name="136" Text="Előző"/>
  <StrRes Name="137" Text="Előző oldal"/>
  <StrRes Name="138" Text="Következő"/>
  <StrRes Name="139" Text="Következő oldal"/>
  <StrRes Name="140" Text="Utolsó"/>
  <StrRes Name="141" Text="Utolsó oldal"/>
  <StrRes Name="142" Text="Oldalszám"/>
  <StrRes Name="150" Text="Teljes képernyő"/>
  <StrRes Name="151" Text="Exportálás PDF-be"/>
  <StrRes Name="152" Text="E-mail küldés"/>
  <StrRes Name="zmPageWidth" Text="Oldal széles"/>
  <StrRes Name="zmWholePage" Text="Teljes oldal"/>
  <StrRes Name="200" Text="Nyomtat"/>
  <StrRes Name="201" Text="Nyomtató"/>
  <StrRes Name="202" Text="Oldalak"/>
  <StrRes Name="203" Text="Másolatok száma"/>
  <StrRes Name="204" Text="Gyűjt"/>
  <StrRes Name="205" Text="Másolatok"/>
  <StrRes Name="206" Text="Nyomtat"/>
  <StrRes Name="207" Text="Other"/>
  <StrRes Name="208" Text="Hol:"/>
  <StrRes Name="209" Text="Tulajdonságok..."/>
  <StrRes Name="210" Text="Fájlba nyomtat"/>
  <StrRes Name="211" Text="Fordított sorrendben"/>
  <StrRes Name="212" Text="Név:"/>
  <StrRes Name="213" Text="Nyomtatási mód"/>
  <StrRes Name="214" Text="Lapra nyomtat"/>
  <StrRes Name="216" Text="Kétoldalas"/>
  <StrRes Name="ppAll" Text="Minden oldal"/>
  <StrRes Name="ppOdd" Text="Páratlan oldalak"/>
  <StrRes Name="ppEven" Text="Páros oldalak"/>
  <StrRes Name="pgDefault" Text="Alapértelmezett"/>
  <StrRes Name="pmDefault" Text="Alapértelmezett"/>
  <StrRes Name="pmSplit" Text="Nagyméretű lapok osztása"/>
  <StrRes Name="pmJoin" Text="Kisméretű lapok összevonása"/>
  <StrRes Name="pmScale" Text="Méretarány"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Szövegkereső"/>
  <StrRes Name="301" Text="Keresendő szöveg:"/>
  <StrRes Name="302" Text="Keresési opciók"/>
  <StrRes Name="303" Text="Cserél"/>
  <StrRes Name="304" Text="Elölről keres"/>
  <StrRes Name="305" Text="Kis-, nagybetűérzékenyen"/>
  <StrRes Name="400" Text="Oldalbeállítás"/>
  <StrRes Name="401" Text="Szélesség"/>
  <StrRes Name="402" Text="Magasság"/>
  <StrRes Name="403" Text="Méret"/>
  <StrRes Name="404" Text="Irány"/>
  <StrRes Name="405" Text="Bal"/>
  <StrRes Name="406" Text="Felül"/>
  <StrRes Name="407" Text="Jobb"/>
  <StrRes Name="408" Text="Lent"/>
  <StrRes Name="409" Text="Margók"/>
  <StrRes Name="410" Text="Portré"/>
  <StrRes Name="411" Text="Tájkép"/>
  <StrRes Name="412" Text="Egyéb"/>
  <StrRes Name="413" Text="Jelenlegi lapra alkalmaz"/>
  <StrRes Name="414" Text="Minden lapra alkalmaz"/>
  <StrRes Name="500" Text="Nyomtat"/>
  <StrRes Name="501" Text="Nyomtató"/>
  <StrRes Name="502" Text="Oldalak"/>
  <StrRes Name="503" Text="Másolatok"/>
  <StrRes Name="504" Text="Másolatok száma"/>
  <StrRes Name="505" Text="Opciók"/>
  <StrRes Name="506" Text="Escape kódok"/>
  <StrRes Name="507" Text="Fájlba nyomtat"/>
  <StrRes Name="508" Text="OEM kódlap"/>
  <StrRes Name="509" Text="Grafikus"/>
  <StrRes Name="510" Text="Nyomtatófájl (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Megerősít"/>
  <StrRes Name="mbError" Text="Hiba"/>
  <StrRes Name="mbInfo" Text="Információ"/>
  <StrRes Name="xrCantFindClass" Text="Nem találom az osztályt"/>
  <StrRes Name="prVirtual" Text="Virtuális"/>
  <StrRes Name="prDefault" Text="Alapértelmezett"/>
  <StrRes Name="prCustom" Text="Egyéni"/>
  <StrRes Name="enUnconnHeader" Text="Független fej-, lábléc"/>
  <StrRes Name="enUnconnGroup" Text="A csoportnak nincs adatsávja"/>
  <StrRes Name="enUnconnGFooter" Text="Nincs fejléc"/>
  <StrRes Name="enBandPos" Text="Hibás sávpozició:"/>
  <StrRes Name="dbNotConn" Text="%s DataSet nincs adathoz csatlakoztatva"/>
  <StrRes Name="dbFldNotFound" Text="Nincs ilyen mező:"/>
  <StrRes Name="clDSNotIncl" Text="(adatkészlet nincs a Report.DataSets-ben)"/>
  <StrRes Name="clUnknownVar" Text="Ismeretlen mező vagy változó:"/>
  <StrRes Name="clScrError" Text="Script hiba %s: %s-nél"/>
  <StrRes Name="clDSNotExist" Text="A(z) &#38;#34;%s&#38;#34; DataSet nem létezik"/>
  <StrRes Name="clErrors" Text="A következő hiba történt:"/>
  <StrRes Name="clExprError" Text="Hiba a kifejezésben"/>
  <StrRes Name="clFP3files" Text="Előkészített riport"/>
  <StrRes Name="clSaving" Text="Fájl mentése..."/>
  <StrRes Name="clCancel" Text="Mégsem"/>
  <StrRes Name="clClose" Text="Bezár"/>
  <StrRes Name="clPrinting" Text="Oldal nyomtatása"/>
  <StrRes Name="clLoading" Text="Fájl betöltése..."/>
  <StrRes Name="clPageOf" Text="%d. oldal %d oldalból"/>
  <StrRes Name="clFirstPass" Text="Első menet: oldal"/>
  <StrRes Name="clNoPrinters" Text="Nincs nyomtató telepítve"/>
  <StrRes Name="clDecompressError" Text="Stream kitömörítés hiba"/>
  <StrRes Name="crFillMx" Text="Kereszttábla kitöltése..."/>
  <StrRes Name="crBuildMx" Text="Kereszttábla felépítése..."/>
  <StrRes Name="prRunningFirst" Text="Első lépés: %d oldal"/>
  <StrRes Name="prRunning" Text="A %d oldal létrehozása"/>
  <StrRes Name="prPrinting" Text="A %d oldal nyomtatása"/>
  <StrRes Name="prExporting" Text="A %d oldal exportálása"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="chr"/>
  <StrRes Name="dupDefault" Text="Alapért."/>
  <StrRes Name="dupVert" Text="Függőleges"/>
  <StrRes Name="dupHorz" Text="Vizszintes"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="SLangNotFound" Text="A '%s' nyelv nem található"/>
  <StrRes Name="SInvalidLanguage" Text="Hibás nyelv definíció"/>
  <StrRes Name="SIdRedeclared" Text="Ismétel változódeklarálás:"/>
  <StrRes Name="SUnknownType" Text="Ismeretlen típus:"/>
  <StrRes Name="SIncompatibleTypes" Text="Nem kompatibilis típusok"/>
  <StrRes Name="SIdUndeclared" Text="Ismeretlen változó:"/>
  <StrRes Name="SClassRequired" Text="Osztály típus szükséges"/>
  <StrRes Name="SIndexRequired" Text="Index required"/>
  <StrRes Name="SStringError" Text="Stringek amelyeknek nincs tulajdonsága vagy metódusa"/>
  <StrRes Name="SClassError" Text="A %s osztály nem rendelkezik alapértelmezett tulajdonsággal"/>
  <StrRes Name="SArrayRequired" Text="Tömb típus szükséges"/>
  <StrRes Name="SVarRequired" Text="Változó szükséges"/>
  <StrRes Name="SNotEnoughParams" Text="Nem elegendő a paraméter"/>
  <StrRes Name="STooManyParams" Text="Túl sok paraméter"/>
  <StrRes Name="SLeftCantAssigned" Text="A bal oldallal nem tehető egyenlővé"/>
  <StrRes Name="SForError" Text="A cilkusváltozónak számnak kell lennie"/>
  <StrRes Name="SEventError" Text="Az eseménykezelőnek eljárásnak (procedure) kell lennie."/>
  <StrRes Name="600" Text="Kibont mind"/>
  <StrRes Name="601" Text="Bezár mind"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Objektum felügyelő"/>
  <StrRes Name="oiProp" Text="Tulajdonságok"/>
  <StrRes Name="oiEvent" Text="Események"/>
  <StrRes Name="2100" Text="Adatfa"/>
  <StrRes Name="2101" Text="Adat"/>
  <StrRes Name="2102" Text="Változók"/>
  <StrRes Name="2103" Text="Függvények"/>
  <StrRes Name="2104" Text="Mező létrehozása"/>
  <StrRes Name="2105" Text="Cím létrehozása"/>
  <StrRes Name="2106" Text="Osztályok"/>
  <StrRes Name="dtNoData" Text="Nincs adat"/>
  <StrRes Name="dtNoData1" Text="Menj a &#38;#34;Jelentés|Adat...&#38;#34; menübe és jelölj ki létező adatforrásokat,vagy válts az &#38;#34;Adat&#38;#34; panelre és hozz létre új adatforrásokat."/>
  <StrRes Name="dtData" Text="Adat"/>
  <StrRes Name="dtSysVar" Text="Rendszerváltozók"/>
  <StrRes Name="dtVar" Text="Változók"/>
  <StrRes Name="dtFunc" Text="Függvények"/>
  <StrRes Name="2200" Text="Jelentés fa"/>
  <StrRes Name="2300" Text="Scriptfájl megnyitása"/>
  <StrRes Name="2301" Text="Scriptfájl mentése"/>
  <StrRes Name="2302" Text="Script futtatása"/>
  <StrRes Name="2303" Text="Nyomkövetés"/>
  <StrRes Name="2304" Text="Script bezárása"/>
  <StrRes Name="2305" Text="Kiértékel"/>
  <StrRes Name="2306" Text="Nyelv:"/>
  <StrRes Name="2307" Text="Igazítás"/>
  <StrRes Name="2308" Text="Igazítás balra"/>
  <StrRes Name="2309" Text="Igazítás középre"/>
  <StrRes Name="2310" Text="Igazítás jobbra"/>
  <StrRes Name="2311" Text="Igazítás fentre"/>
  <StrRes Name="2312" Text="Igazítás középre"/>
  <StrRes Name="2313" Text="Igazítás lentre"/>
  <StrRes Name="2314" Text="Tér vizszintesen"/>
  <StrRes Name="2315" Text="Tér függőlegesen"/>
  <StrRes Name="2316" Text="Vízszintesen sávközépre"/>
  <StrRes Name="2317" Text="Függőlegesen sávközépre"/>
  <StrRes Name="2318" Text="Azonos szélesség"/>
  <StrRes Name="2319" Text="Azonos magasság"/>
  <StrRes Name="2320" Text="Szöveg"/>
  <StrRes Name="2321" Text="Stílus"/>
  <StrRes Name="2322" Text="Betű neve"/>
  <StrRes Name="2323" Text="Betű mérete"/>
  <StrRes Name="2324" Text="Félkövér"/>
  <StrRes Name="2325" Text="Dőlt"/>
  <StrRes Name="2326" Text="Aláhúzott"/>
  <StrRes Name="2327" Text="Betű színe"/>
  <StrRes Name="2328" Text="Kiemelés"/>
  <StrRes Name="2329" Text="Szöveg forgatása"/>
  <StrRes Name="2330" Text="Balra igazít"/>
  <StrRes Name="2331" Text="Középre igazít"/>
  <StrRes Name="2332" Text="Jobbra igazít"/>
  <StrRes Name="2333" Text="Sorkizár"/>
  <StrRes Name="2334" Text="Felülre igazít"/>
  <StrRes Name="2335" Text="Középre igazít"/>
  <StrRes Name="2336" Text="Alulra igazít"/>
  <StrRes Name="2337" Text="Keret"/>
  <StrRes Name="2338" Text="Felső vonal"/>
  <StrRes Name="2339" Text="Alsó vonal"/>
  <StrRes Name="2340" Text="Bal vonal"/>
  <StrRes Name="2341" Text="Jobb vonal"/>
  <StrRes Name="2342" Text="Minden keretvonal"/>
  <StrRes Name="2343" Text="Nincs keret"/>
  <StrRes Name="2344" Text="Árnyék"/>
  <StrRes Name="2345" Text="Háttérszín"/>
  <StrRes Name="2346" Text="Keretszín"/>
  <StrRes Name="2347" Text="Keret stílusa"/>
  <StrRes Name="2348" Text="Keret vastagsága"/>
  <StrRes Name="2349" Text="Normál"/>
  <StrRes Name="2350" Text="Új riport"/>
  <StrRes Name="2351" Text="Riport megnyitása"/>
  <StrRes Name="2352" Text="Riport mentése"/>
  <StrRes Name="2353" Text="Előkép"/>
  <StrRes Name="2354" Text="Új riportlap"/>
  <StrRes Name="2355" Text="Új párbeszédlap"/>
  <StrRes Name="2356" Text="Lap törlése"/>
  <StrRes Name="2357" Text="Oldalbeállítás"/>
  <StrRes Name="2358" Text="Változók"/>
  <StrRes Name="2359" Text="Kivág"/>
  <StrRes Name="2360" Text="Másol"/>
  <StrRes Name="2361" Text="Beilleszt"/>
  <StrRes Name="2362" Text="Formázás másolása"/>
  <StrRes Name="2363" Text="Vissza"/>
  <StrRes Name="2364" Text="Mégis"/>
  <StrRes Name="2365" Text="Csoportosít"/>
  <StrRes Name="2366" Text="Csoportot felbont"/>
  <StrRes Name="2367" Text="Rácsot mutat"/>
  <StrRes Name="2368" Text="Rácsra illeszt"/>
  <StrRes Name="2369" Text="Rácshoz igazít"/>
  <StrRes Name="2370" Text="Nagyít"/>
  <StrRes Name="2371" Text="Extra eszközök"/>
  <StrRes Name="2372" Text="Kiválasztás eszközei"/>
  <StrRes Name="2373" Text="Kéz eszköz"/>
  <StrRes Name="2374" Text="Nagyító"/>
  <StrRes Name="2375" Text="Szövegszerkesztő"/>
  <StrRes Name="2376" Text="Formátummásoló"/>
  <StrRes Name="2377" Text="Sáv beszúrása"/>
  <StrRes Name="2378" Text="&amp;Fájl"/>
  <StrRes Name="2379" Text="&amp;Szerkeszt"/>
  <StrRes Name="2380" Text="Keres..."/>
  <StrRes Name="2381" Text="Következő"/>
  <StrRes Name="2382" Text="Cserél..."/>
  <StrRes Name="2383" Text="&amp;Riport"/>
  <StrRes Name="2384" Text="Adat..."/>
  <StrRes Name="2385" Text="Opciók..."/>
  <StrRes Name="2386" Text="Stílusok..."/>
  <StrRes Name="2387" Text="&amp;Nézet"/>
  <StrRes Name="2388" Text="Eszköztárak"/>
  <StrRes Name="2389" Text="Normál"/>
  <StrRes Name="2390" Text="Szöveg"/>
  <StrRes Name="2391" Text="Keret"/>
  <StrRes Name="2392" Text="Igazítás paletta"/>
  <StrRes Name="2393" Text="Extra eszközök"/>
  <StrRes Name="2394" Text="Objektumvizsgáló"/>
  <StrRes Name="2395" Text="Adatfa"/>
  <StrRes Name="2396" Text="Riportfa"/>
  <StrRes Name="2397" Text="Vonalzók"/>
  <StrRes Name="2398" Text="Vezetők"/>
  <StrRes Name="2399" Text="Vezetők törlése"/>
  <StrRes Name="2400" Text="Opciók..."/>
  <StrRes Name="2401" Text="&amp;Súgó"/>
  <StrRes Name="2402" Text="Tartalomjegyzék..."/>
  <StrRes Name="2403" Text="Névjegy..."/>
  <StrRes Name="2404" Text="Tab sorrend..."/>
  <StrRes Name="2405" Text="Vissza"/>
  <StrRes Name="2406" Text="Mégis"/>
  <StrRes Name="2407" Text="Kivág"/>
  <StrRes Name="2408" Text="Másol"/>
  <StrRes Name="2409" Text="Beilleszt"/>
  <StrRes Name="2410" Text="Csoportosít"/>
  <StrRes Name="2411" Text="Csoportot felbont"/>
  <StrRes Name="2412" Text="Töröl"/>
  <StrRes Name="2413" Text="Oldalt töröl"/>
  <StrRes Name="2414" Text="Mindent kijelöl"/>
  <StrRes Name="2415" Text="Szerkeszt..."/>
  <StrRes Name="2416" Text="Előrehoz"/>
  <StrRes Name="2417" Text="Hátraküld"/>
  <StrRes Name="2418" Text="Új..."/>
  <StrRes Name="2419" Text="Új riport"/>
  <StrRes Name="2420" Text="Új lap"/>
  <StrRes Name="2421" Text="Új párbeszéd"/>
  <StrRes Name="2422" Text="Megnyit..."/>
  <StrRes Name="2423" Text="Ment"/>
  <StrRes Name="2424" Text="Másként ment..."/>
  <StrRes Name="2425" Text="Változók..."/>
  <StrRes Name="2426" Text="Oldalbeállítás..."/>
  <StrRes Name="2427" Text="Előkép"/>
  <StrRes Name="2428" Text="Kilép"/>
  <StrRes Name="2429" Text="Riport címe"/>
  <StrRes Name="2430" Text="Riport összesítő"/>
  <StrRes Name="2431" Text="Oldal fejléc"/>
  <StrRes Name="2432" Text="Oldal lábléc"/>
  <StrRes Name="2433" Text="Fejléc"/>
  <StrRes Name="2434" Text="Lábléc"/>
  <StrRes Name="2435" Text="Master adat"/>
  <StrRes Name="2436" Text="Részletező adat"/>
  <StrRes Name="2437" Text="Alrészletező adat"/>
  <StrRes Name="2438" Text="4, adatszint"/>
  <StrRes Name="2439" Text="5. adatszint"/>
  <StrRes Name="2440" Text="6. adatszint"/>
  <StrRes Name="2441" Text="Csoport fejléc"/>
  <StrRes Name="2442" Text="Csoport lábléc"/>
  <StrRes Name="2443" Text="Gyerek"/>
  <StrRes Name="2444" Text="Oszlop fejléc"/>
  <StrRes Name="2445" Text="Oszlop lábléc"/>
  <StrRes Name="2446" Text="Úsztatás"/>
  <StrRes Name="2447" Text="Függőleges sávok"/>
  <StrRes Name="2448" Text="Fejléc"/>
  <StrRes Name="2449" Text="Lábléc"/>
  <StrRes Name="2450" Text="Mester adat"/>
  <StrRes Name="2451" Text="Részletező adat"/>
  <StrRes Name="2452" Text="Alrészletező adat"/>
  <StrRes Name="2453" Text="Csoport fejléc"/>
  <StrRes Name="2454" Text="Csoport lábléc"/>
  <StrRes Name="2455" Text="Gyerek"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Betűbeállítások"/>
  <StrRes Name="2462" Text="Félkövér"/>
  <StrRes Name="2463" Text="Dőlt"/>
  <StrRes Name="2464" Text="Aláhúzott"/>
  <StrRes Name="2465" Text="Felső index"/>
  <StrRes Name="2466" Text="Alsó index"/>
  <StrRes Name="2467" Text="Sűrített"/>
  <StrRes Name="2468" Text="Széles"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Riport (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Pascal fájlok (*.pas)|*.pas|C++ fájlok (*.cpp)|*.cpp|JavaScript fájlok (*.js)|*.js|Basic fájlok (*.vb)|*.vb|Minden fájl|*.*"/>
  <StrRes Name="2473" Text="Pascal fájlok (*.pas)|*.pas|C++ fájlok (*.cpp)|*.cpp|JavaScript fájlok (*.js)|*.js|Basic fájlok (*.vb)|*.vb|Minden fájl|*.*"/>
  <StrRes Name="2474" Text="Kapcsolatok..."/>
  <StrRes Name="2475" Text="Nyelvek"/>
  <StrRes Name="2476" Text="Töréspontot elhelyez"/>
  <StrRes Name="2477" Text="Futtatás a sorig"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centiméter"/>
  <StrRes Name="dsInch" Text="Hüvelyk"/>
  <StrRes Name="dsPix" Text="Pixel"/>
  <StrRes Name="dsChars" Text="Karakter"/>
  <StrRes Name="dsCode" Text="Kód"/>
  <StrRes Name="dsData" Text="Adat"/>
  <StrRes Name="dsPage" Text="Lap"/>
  <StrRes Name="dsRepFilter" Text="Riport (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Tömörített riport (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Mentsem a változásokat az előképbe?"/>
  <StrRes Name="dsSaveChangesTo" Text="Változások mentése"/>
  <StrRes Name="dsCantLoad" Text="Nem lehet a fájlt betölteni"/>
  <StrRes Name="dsStyleFile" Text="Stílus"/>
  <StrRes Name="dsCantFindProc" Text="Nem található a fő eljárás"/>
  <StrRes Name="dsClearScript" Text="Minden kód törlődik. Folytassam?"/>
  <StrRes Name="dsNoStyle" Text="Nincs stílus"/>
  <StrRes Name="dsStyleSample" Text="Stílusminta"/>
  <StrRes Name="dsTextNotFound" Text="A '%s' szöveg nem található"/>
  <StrRes Name="dsReplace" Text="Cseréljem a '%s' szöveget?"/>
  <StrRes Name="2600" Text="FastReport-ról"/>
  <StrRes Name="2601" Text="További információért keresse fel honlapunkat:"/>
  <StrRes Name="2602" Text="Értékesítés:"/>
  <StrRes Name="2603" Text="Támogatás:"/>
  <StrRes Name="2700" Text="Oldal opciók"/>
  <StrRes Name="2701" Text="Papír"/>
  <StrRes Name="2702" Text="Szélesség"/>
  <StrRes Name="2703" Text="Magasság"/>
  <StrRes Name="2704" Text="Méret"/>
  <StrRes Name="2705" Text="Irány"/>
  <StrRes Name="2706" Text="Bal"/>
  <StrRes Name="2707" Text="Felső"/>
  <StrRes Name="2708" Text="Jobb"/>
  <StrRes Name="2709" Text="Alsó"/>
  <StrRes Name="2710" Text="Margók"/>
  <StrRes Name="2711" Text="Papírforrás"/>
  <StrRes Name="2712" Text="Első oldal"/>
  <StrRes Name="2713" Text="Többi oldal"/>
  <StrRes Name="2714" Text="Portré"/>
  <StrRes Name="2715" Text="Tájkép"/>
  <StrRes Name="2716" Text="Egyéb opciók"/>
  <StrRes Name="2717" Text="Oszlopok"/>
  <StrRes Name="2718" Text="Szám"/>
  <StrRes Name="2719" Text="Szélesség"/>
  <StrRes Name="2720" Text="Pozició"/>
  <StrRes Name="2721" Text="Egyéb"/>
  <StrRes Name="2722" Text="Kétoldalas"/>
  <StrRes Name="2723" Text="Előző oldalra nyomtat"/>
  <StrRes Name="2724" Text="Margók tükrözése"/>
  <StrRes Name="2725" Text="Nagy magasság tervezőmódban"/>
  <StrRes Name="2726" Text="Végtelenített oldalszélesség"/>
  <StrRes Name="2727" Text="Végtelenített oldalmagasság"/>
  <StrRes Name="2800" Text="Riport DataSet-ek kiválasztása"/>
  <StrRes Name="2900" Text="Változók szerkesztése"/>
  <StrRes Name="2901" Text="Kategória"/>
  <StrRes Name="2902" Text="Változó"/>
  <StrRes Name="2903" Text="Szerkeszt"/>
  <StrRes Name="2904" Text="Töröl"/>
  <StrRes Name="2905" Text="Listáz"/>
  <StrRes Name="2906" Text="Betölt"/>
  <StrRes Name="2907" Text="Ment"/>
  <StrRes Name="2908" Text=" Kifejezés:"/>
  <StrRes Name="2909" Text="Szótár (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Szótár (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(nincs definiált változó)"/>
  <StrRes Name="vaVar" Text="Változók"/>
  <StrRes Name="vaDupName" Text="Duplikált név"/>
  <StrRes Name="3000" Text="Tervező opciók"/>
  <StrRes Name="3001" Text="Rács"/>
  <StrRes Name="3002" Text="Típus"/>
  <StrRes Name="3003" Text="Méret"/>
  <StrRes Name="3004" Text="Párbeszéd:"/>
  <StrRes Name="3005" Text="Egyéb"/>
  <StrRes Name="3006" Text="Betűk"/>
  <StrRes Name="3007" Text="Kód ablak"/>
  <StrRes Name="3008" Text="Memo szerkesztő"/>
  <StrRes Name="3009" Text="Méret"/>
  <StrRes Name="3010" Text="Méret"/>
  <StrRes Name="3011" Text="Színek"/>
  <StrRes Name="3012" Text="Hézag a sávok között:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centiméter:"/>
  <StrRes Name="3019" Text="Hüvelyk:"/>
  <StrRes Name="3020" Text="Pixel:"/>
  <StrRes Name="3021" Text="Rácsot mutat"/>
  <StrRes Name="3022" Text="Rácshoz igazít"/>
  <StrRes Name="3023" Text="Beszúrás után szerkeszt"/>
  <StrRes Name="3024" Text="Objektum betűbeállítását használja"/>
  <StrRes Name="3025" Text="Munkahely"/>
  <StrRes Name="3026" Text="Eszközablakok"/>
  <StrRes Name="3027" Text="LCD rács színe"/>
  <StrRes Name="3028" Text="Szabad sávok elhelyezése"/>
  <StrRes Name="3029" Text="Legördülő mezőlista mutatása"/>
  <StrRes Name="3030" Text="Indítóképernyő mutatása"/>
  <StrRes Name="3031" Text="Alapértelmezések visszaállítása"/>
  <StrRes Name="3032" Text="Sávcímeket mutat"/>
  <StrRes Name="3100" Text="DataSet kiválasztása"/>
  <StrRes Name="3101" Text="Rekordok száma:"/>
  <StrRes Name="dbNotAssigned" Text="[nincs hozzárendelve]"/>
  <StrRes Name="3200" Text="Group"/>
  <StrRes Name="3201" Text="Töréspont"/>
  <StrRes Name="3202" Text="Opciók"/>
  <StrRes Name="3203" Text="Adatmező"/>
  <StrRes Name="3204" Text="Kifejezés"/>
  <StrRes Name="3205" Text="Csoportokat együttart"/>
  <StrRes Name="3206" Text="Új oldalt kezd"/>
  <StrRes Name="3207" Text="Körvonalasan mutat"/>
  <StrRes Name="3300" Text="Rendszer memo"/>
  <StrRes Name="3301" Text="Adatsáv"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="Adatmező"/>
  <StrRes Name="3304" Text="Függvény"/>
  <StrRes Name="3305" Text="Kifejezés"/>
  <StrRes Name="3306" Text="Halmozott érték"/>
  <StrRes Name="3307" Text="Rendszerváltozó"/>
  <StrRes Name="3308" Text="Láthatatlan sávokat számol"/>
  <StrRes Name="3309" Text="Szöveg"/>
  <StrRes Name="3310" Text="Futó összesen"/>
  <StrRes Name="agAggregate" Text="Halmozót beszúr"/>
  <StrRes Name="vt1" Text="[DÁTUM]"/>
  <StrRes Name="vt2" Text="[IDŐ]"/>
  <StrRes Name="vt3" Text="[OLDAL#]"/>
  <StrRes Name="vt4" Text="[ÖSSZES OLDAL#]"/>
  <StrRes Name="vt5" Text="[OLDAL#] [ÖSSZES OLDALBÓL#]"/>
  <StrRes Name="vt6" Text="[SOR#]"/>
  <StrRes Name="3400" Text="OLE objektum"/>
  <StrRes Name="3401" Text="Beszúrás..."/>
  <StrRes Name="3402" Text="Szerkesztés..."/>
  <StrRes Name="3403" Text="Bezár"/>
  <StrRes Name="olStretched" Text="Nyújtott"/>
  <StrRes Name="3500" Text="Vonalkódszerkesztő"/>
  <StrRes Name="3501" Text="Kód"/>
  <StrRes Name="3502" Text="Vonalkód típusa"/>
  <StrRes Name="3503" Text="Nagyítás:"/>
  <StrRes Name="3504" Text="Opciók"/>
  <StrRes Name="3505" Text="Elforgatás"/>
  <StrRes Name="3506" Text="Ellenörző összeget számol"/>
  <StrRes Name="3507" Text="Szöveg"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Ellenörző összeget számol"/>
  <StrRes Name="bcShowText" Text="Szöveget mutatja"/>
  <StrRes Name="3600" Text="Álnevek szerkesztése"/>
  <StrRes Name="3601" Text="Nyomjon entert a szerkesztéshez"/>
  <StrRes Name="3602" Text="Dataset álnév"/>
  <StrRes Name="3603" Text="Mező álnevek"/>
  <StrRes Name="3604" Text="Alaphelyzet"/>
  <StrRes Name="3605" Text="Update"/>
  <StrRes Name="alUserName" Text="Felhasználó neve"/>
  <StrRes Name="alOriginal" Text="Eredeti név"/>
  <StrRes Name="3700" Text="Paraméterszerkesztő"/>
  <StrRes Name="qpName" Text="Név"/>
  <StrRes Name="qpDataType" Text="Adattípus"/>
  <StrRes Name="qpValue" Text="Érték"/>
  <StrRes Name="3800" Text="Mester-Részletező kapcsolat"/>
  <StrRes Name="3801" Text="Detail mezők"/>
  <StrRes Name="3802" Text="Master mezők"/>
  <StrRes Name="3803" Text="Csatolt mezők"/>
  <StrRes Name="3804" Text="Hozzáad"/>
  <StrRes Name="3805" Text="Töröl"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Kifejezés beszúrása"/>
  <StrRes Name="3902" Text="Halmozó beszúrása"/>
  <StrRes Name="3903" Text="Formázás beszúrása"/>
  <StrRes Name="3904" Text="Szótörés"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Formázás"/>
  <StrRes Name="3907" Text="Kiemel"/>
  <StrRes Name="4000" Text="Kép"/>
  <StrRes Name="4001" Text="Betölt"/>
  <StrRes Name="4002" Text="Másol"/>
  <StrRes Name="4003" Text="Beilleszt"/>
  <StrRes Name="4004" Text="Töröl"/>
  <StrRes Name="piEmpty" Text="Üres"/>
  <StrRes Name="4100" Text="Grafikonszerkesztő"/>
  <StrRes Name="4101" Text="Sorozat hozzáadása"/>
  <StrRes Name="4102" Text="Sorozat törlése"/>
  <StrRes Name="4103" Text="Grafikon szerkesztés"/>
  <StrRes Name="4104" Text="Sávforrás"/>
  <StrRes Name="4105" Text="Rögzített adat"/>
  <StrRes Name="4106" Text="Dataset"/>
  <StrRes Name="4107" Text="Adatforrás"/>
  <StrRes Name="4108" Text="Értékek"/>
  <StrRes Name="4109" Text="Select the chart series or add a new one."/>
  <StrRes Name="4114" Text="Egyéb opciók"/>
  <StrRes Name="4115" Text="TopN értékek"/>
  <StrRes Name="4116" Text="TopN címek"/>
  <StrRes Name="4117" Text="Sorrend"/>
  <StrRes Name="4126" Text="X tengey"/>
  <StrRes Name="ch3D" Text="3D nézet"/>
  <StrRes Name="chAxis" Text="Tengelyt mutat"/>
  <StrRes Name="chsoNone" Text="Semilyen"/>
  <StrRes Name="chsoAscending" Text="Növekvő"/>
  <StrRes Name="chsoDescending" Text="Csökkenő"/>
  <StrRes Name="chxtText" Text="Szöveg"/>
  <StrRes Name="chxtNumber" Text="Száma"/>
  <StrRes Name="chxtDate" Text="Dátum"/>
  <StrRes Name="4200" Text="Rich Text szerkesztő"/>
  <StrRes Name="4201" Text="Fájlt megnyit"/>
  <StrRes Name="4202" Text="Fájlt ment"/>
  <StrRes Name="4203" Text="Vissza"/>
  <StrRes Name="4204" Text="Betű"/>
  <StrRes Name="4205" Text="Kifejezést beszúr"/>
  <StrRes Name="4206" Text="Félkövér"/>
  <StrRes Name="4207" Text="Dőlt"/>
  <StrRes Name="4208" Text="Aláhúzott"/>
  <StrRes Name="4209" Text="Balra igazított"/>
  <StrRes Name="4210" Text="Középre igazított"/>
  <StrRes Name="4211" Text="Jobbra igazított"/>
  <StrRes Name="4212" Text="Sorkizárt"/>
  <StrRes Name="4213" Text="Felsorolásjelek"/>
  <StrRes Name="4300" Text="Kereszttábla-szerkesztő"/>
  <StrRes Name="4301" Text="Forrásadatok"/>
  <StrRes Name="4302" Text="Méretek"/>
  <StrRes Name="4303" Text="Sorok"/>
  <StrRes Name="4304" Text="Oszlopok"/>
  <StrRes Name="4305" Text="Cellák"/>
  <StrRes Name="4306" Text="Kereszttábla struktúra"/>
  <StrRes Name="4307" Text="Sor fejléc"/>
  <StrRes Name="4308" Text="Oszlop fejléc"/>
  <StrRes Name="4309" Text="Sor grand total"/>
  <StrRes Name="4310" Text="Oszlop grand total"/>
  <StrRes Name="4311" Text="Sor/oszlop csere"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Nincs"/>
  <StrRes Name="4323" Text="Összeg"/>
  <StrRes Name="4324" Text="Minimum"/>
  <StrRes Name="4325" Text="Maximum"/>
  <StrRes Name="4326" Text="Átlag"/>
  <StrRes Name="4327" Text="Darab"/>
  <StrRes Name="4328" Text="Növekvő (A-Z)"/>
  <StrRes Name="4329" Text="Csökkenő (Z-A)"/>
  <StrRes Name="4330" Text="Rendezetlen"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Részösszeg"/>
  <StrRes Name="crNone" Text="Nincs"/>
  <StrRes Name="crSum" Text="Összeg"/>
  <StrRes Name="crMin" Text="Minimum"/>
  <StrRes Name="crMax" Text="Maximum"/>
  <StrRes Name="crAvg" Text="Átlag"/>
  <StrRes Name="crCount" Text="Darab"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="4400" Text="Kifejezésszerkesztő"/>
  <StrRes Name="4401" Text="Kifejezés:"/>
  <StrRes Name="4500" Text="Képernyőformátum"/>
  <StrRes Name="4501" Text="Kategória"/>
  <StrRes Name="4502" Text="Formátum"/>
  <StrRes Name="4503" Text="Formátumsztring:"/>
  <StrRes Name="4504" Text="Tizedes elválasztó:"/>
  <StrRes Name="fkText" Text="Szöveg (formázatlan)"/>
  <StrRes Name="fkNumber" Text="Szám"/>
  <StrRes Name="fkDateTime" Text="Dátum/idő"/>
  <StrRes Name="fkBoolean" Text="Logikai"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="November 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, November 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="Nem,Igen;Nem,Igen"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="Hamis,Igaz;Hamis,Igaz"/>
  <StrRes Name="4600" Text="Kiemelés"/>
  <StrRes Name="4601" Text="Szín..."/>
  <StrRes Name="4602" Text="Szín..."/>
  <StrRes Name="4603" Text="Feltétel"/>
  <StrRes Name="4604" Text="Betű"/>
  <StrRes Name="4605" Text="Háttér"/>
  <StrRes Name="4606" Text="Félkövér"/>
  <StrRes Name="4607" Text="Dőlt"/>
  <StrRes Name="4608" Text="Aláhúzott"/>
  <StrRes Name="4609" Text="Átlátszó"/>
  <StrRes Name="4610" Text="Egyéb"/>
  <StrRes Name="4700" Text="Riport beállítások"/>
  <StrRes Name="4701" Text="Általános"/>
  <StrRes Name="4702" Text="Nyomtatóbeállítások"/>
  <StrRes Name="4703" Text="Másolatok"/>
  <StrRes Name="4704" Text="Általános"/>
  <StrRes Name="4705" Text="Jelszó"/>
  <StrRes Name="4706" Text="Gyűjtött másolatok"/>
  <StrRes Name="4707" Text="Kétmenetes"/>
  <StrRes Name="4708" Text="Üreset is nyomtat"/>
  <StrRes Name="4709" Text="Leírás"/>
  <StrRes Name="4710" Text="Név"/>
  <StrRes Name="4711" Text="Leírás"/>
  <StrRes Name="4712" Text="Kép"/>
  <StrRes Name="4713" Text="Szerző"/>
  <StrRes Name="4714" Text="Nagyobb"/>
  <StrRes Name="4715" Text="Kisebb"/>
  <StrRes Name="4716" Text="Kibocsátás"/>
  <StrRes Name="4717" Text="Fordítás"/>
  <StrRes Name="4718" Text="Létrehozva"/>
  <StrRes Name="4719" Text="Módosítva"/>
  <StrRes Name="4720" Text="Leírás"/>
  <StrRes Name="4721" Text="Verzió"/>
  <StrRes Name="4722" Text="Böngész..."/>
  <StrRes Name="4723" Text="Beállítások származtatása"/>
  <StrRes Name="4724" Text="Válassz opciót:"/>
  <StrRes Name="4725" Text="Nem változtat"/>
  <StrRes Name="4726" Text="Alapjelentés leválasztása"/>
  <StrRes Name="4727" Text="Ős alapjelentés:"/>
  <StrRes Name="4728" Text="Öröklődés"/>
  <StrRes Name="rePrnOnPort" Text="-on"/>
  <StrRes Name="riNotInherited" Text="Ez nem származtatott jelentés."/>
  <StrRes Name="riInherited" Text="Ez a jelentés a %s jelentésből van származtatva."/>
  <StrRes Name="4800" Text="Sorok"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Lekérdezés-szerkesztő"/>
  <StrRes Name="5000" Text="Jelszó"/>
  <StrRes Name="5001" Text="Kérem a jelszót:"/>
  <StrRes Name="5100" Text="Stílusszerkesztő"/>
  <StrRes Name="5101" Text="Szín..."/>
  <StrRes Name="5102" Text="Betű..."/>
  <StrRes Name="5103" Text="Keret..."/>
  <StrRes Name="5104" Text="Hozzáad"/>
  <StrRes Name="5105" Text="Töröl"/>
  <StrRes Name="5106" Text="Szerkeszt"/>
  <StrRes Name="5107" Text="Betölt"/>
  <StrRes Name="5108" Text="Mentés"/>
  <StrRes Name="5200" Text="Keretszerkesztő"/>
  <StrRes Name="5201" Text="Keret"/>
  <StrRes Name="5202" Text="Keretvonal"/>
  <StrRes Name="5203" Text="Árnyék"/>
  <StrRes Name="5204" Text="Felső vonal"/>
  <StrRes Name="5205" Text="Alsó vonal"/>
  <StrRes Name="5206" Text="Bal vonal"/>
  <StrRes Name="5207" Text="Jobb vonal"/>
  <StrRes Name="5208" Text="Az összes keretvonal"/>
  <StrRes Name="5209" Text="Nincs keret"/>
  <StrRes Name="5210" Text="Keretszín"/>
  <StrRes Name="5211" Text="Keretstílus"/>
  <StrRes Name="5212" Text="Keretvastagság"/>
  <StrRes Name="5213" Text="Árnyék"/>
  <StrRes Name="5214" Text="Árnyékszín"/>
  <StrRes Name="5215" Text="Árnyék szélessége"/>
  <StrRes Name="5300" Text="Új elem"/>
  <StrRes Name="5301" Text="Elemek"/>
  <StrRes Name="5302" Text="Minták"/>
  <StrRes Name="5303" Text="Jelentés származtatása"/>
  <StrRes Name="5400" Text="Tab sorrend"/>
  <StrRes Name="5401" Text="Tab sorrendben felsorolt kontrolok:"/>
  <StrRes Name="5402" Text="Fel"/>
  <StrRes Name="5403" Text="Le"/>
  <StrRes Name="5500" Text="Kiértékel"/>
  <StrRes Name="5501" Text="Kifejezés"/>
  <StrRes Name="5502" Text="Eredmény"/>
  <StrRes Name="5600" Text="Jelentésvarázsló"/>
  <StrRes Name="5601" Text="Adat"/>
  <StrRes Name="5602" Text="Mezők"/>
  <StrRes Name="5603" Text="Csoportok"/>
  <StrRes Name="5604" Text="Elrendezés"/>
  <StrRes Name="5605" Text="Stílus"/>
  <StrRes Name="5606" Text="1. Válasszon adathalmazt."/>
  <StrRes Name="5607" Text="2. Válassza ki a megjelenítendő mezőket."/>
  <StrRes Name="5608" Text="3. Készítsen csoportokat (opcionális)."/>
  <StrRes Name="5609" Text="4. Határozza meg az oldalképet és az adatok elrendezését."/>
  <StrRes Name="5610" Text="5. Válasszon jelentésstílust."/>
  <StrRes Name="5611" Text="Hozzáad &#62;"/>
  <StrRes Name="5612" Text="Mindet hozzáadja &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Eltávolít"/>
  <StrRes Name="5614" Text="&#60;&#60; Mindet eltávolítja"/>
  <StrRes Name="5615" Text="Hozzáad &#62;"/>
  <StrRes Name="5616" Text="&#60; Eltávolít"/>
  <StrRes Name="5617" Text="Kiválasztott mezők:"/>
  <StrRes Name="5618" Text="Elérhető mezők:"/>
  <StrRes Name="5619" Text="Csoportok:"/>
  <StrRes Name="5620" Text="Irány"/>
  <StrRes Name="5621" Text="Elrendezés"/>
  <StrRes Name="5622" Text="Portré"/>
  <StrRes Name="5623" Text="Tájkép"/>
  <StrRes Name="5624" Text="Táblázatos"/>
  <StrRes Name="5625" Text="Oszlopos"/>
  <StrRes Name="5626" Text="Mezők illeszkedjenek az oldalmérethez"/>
  <StrRes Name="5627" Text="&#60;&#60; Vissza"/>
  <StrRes Name="5628" Text="Következő &#62;&#62;"/>
  <StrRes Name="5629" Text="Befejez"/>
  <StrRes Name="5630" Text="Új tábla..."/>
  <StrRes Name="5631" Text="Új lekérdezés..."/>
  <StrRes Name="5632" Text="Válassz adatbázis kapcsolatot:"/>
  <StrRes Name="5633" Text="Válassz táblát:"/>
  <StrRes Name="5634" Text="vagy"/>
  <StrRes Name="5635" Text="Lekérdezés létrehozása..."/>
  <StrRes Name="5636" Text="Kapcsolatok beállítása"/>
  <StrRes Name="wzStd" Text="Standard Jelentésvarázsló"/>
  <StrRes Name="wzDMP" Text="Mátrix jelentésvarázsló"/>
  <StrRes Name="wzStdEmpty" Text="Standard Jelentés"/>
  <StrRes Name="wzDMPEmpty" Text="Mátrix Jelentés"/>
  <StrRes Name="5700" Text="Kapcsolat varázsló"/>
  <StrRes Name="5701" Text="Kapcsolat"/>
  <StrRes Name="5702" Text="Válasszon kapcsolattípust:"/>
  <StrRes Name="5703" Text="Válasszon adatbázist:"/>
  <StrRes Name="5704" Text="Bejelentkezés"/>
  <StrRes Name="5705" Text="Jelszó"/>
  <StrRes Name="5706" Text="Jelszó kérése"/>
  <StrRes Name="5707" Text="Használjon nevet/jelszót:"/>
  <StrRes Name="5708" Text="Tábla"/>
  <StrRes Name="5709" Text="Válasszon táblanevet:"/>
  <StrRes Name="5710" Text="Rekordszűrés:"/>
  <StrRes Name="5711" Text="Lekérdezés"/>
  <StrRes Name="5712" Text="SQL parancs:"/>
  <StrRes Name="5713" Text="Lekérdezésépítő"/>
  <StrRes Name="5714" Text="Lekérdezésparaméterek szerkesztése:"/>
  <StrRes Name="ftAllFiles" Text="Minden fájl"/>
  <StrRes Name="ftPictures" Text="Képek"/>
  <StrRes Name="ftDB" Text="Adatbázisok"/>
  <StrRes Name="ftRichFile" Text="RichText fájlok"/>
  <StrRes Name="ftTextFile" Text="Szövegfájlok"/>
  <StrRes Name="prNotAssigned" Text="(Nincs hozzárendelve)"/>
  <StrRes Name="prInvProp" Text="Érvénytelen érték"/>
  <StrRes Name="prDupl" Text="Duplikált név"/>
  <StrRes Name="prPict" Text="(Kép)"/>
  <StrRes Name="mvExpr" Text="Kifejezéseket enged"/>
  <StrRes Name="mvStretch" Text="Nyújt"/>
  <StrRes Name="mvStretchToMax" Text="Teljes magasságra nyújt"/>
  <StrRes Name="mvShift" Text="Eltol"/>
  <StrRes Name="mvShiftOver" Text="Átlapoltat eltolja"/>
  <StrRes Name="mvVisible" Text="Látható"/>
  <StrRes Name="mvPrintable" Text="Nyomtatható"/>
  <StrRes Name="mvFont" Text="Betű..."/>
  <StrRes Name="mvFormat" Text="Képernyőformátum..."/>
  <StrRes Name="mvClear" Text="Tartalmat töröl"/>
  <StrRes Name="mvAutoWidth" Text="Automatikus szélesség"/>
  <StrRes Name="mvWWrap" Text="Szótörés"/>
  <StrRes Name="mvSuppress" Text="Ismétlődő értékek elnyomása"/>
  <StrRes Name="mvHideZ" Text="Nullák rejtése"/>
  <StrRes Name="mvHTML" Text="HTML Tag-ek engedélyezése"/>
  <StrRes Name="lvDiagonal" Text="Átlós"/>
  <StrRes Name="pvAutoSize" Text="Automatikus méret"/>
  <StrRes Name="pvCenter" Text="Közép"/>
  <StrRes Name="pvAspect" Text="Arányosan"/>
  <StrRes Name="bvSplit" Text="Osztható"/>
  <StrRes Name="bvKeepChild" Text="Gyerekeket együttartja"/>
  <StrRes Name="bvPrintChild" Text="Gyerek nyomtatása ha láthatatlan"/>
  <StrRes Name="bvStartPage" Text="Új oldalra"/>
  <StrRes Name="bvPrintIfEmpty" Text="Nyomtat, ha a részletező üres"/>
  <StrRes Name="bvKeepDetail" Text="Részleteket együttartja"/>
  <StrRes Name="bvKeepFooter" Text="Lábléceket együttartja"/>
  <StrRes Name="bvReprint" Text="Új lapon újranyomtatja"/>
  <StrRes Name="bvOnFirst" Text="Első oldalon nyomtatja"/>
  <StrRes Name="bvOnLast" Text="Utolsó oldalon nyomtatja"/>
  <StrRes Name="bvKeepGroup" Text="Együttartja"/>
  <StrRes Name="bvFooterAfterEach" Text="Minden sor után lábléc"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reset Page Numbers"/>
  <StrRes Name="srParent" Text="Szülőn nyomtatja"/>
  <StrRes Name="bvKeepHeader" Text="Keep Header Together"/>
  <StrRes Name="obCatDraw" Text="Rajz"/>
  <StrRes Name="obCatOther" Text="Egyéb objektumok"/>
  <StrRes Name="obCatOtherControls" Text="Egyéb kontrolok"/>
  <StrRes Name="obDiagLine" Text="Átlós vonal"/>
  <StrRes Name="obRect" Text="Téglalalp"/>
  <StrRes Name="obRoundRect" Text="Lekerekített téglalap"/>
  <StrRes Name="obEllipse" Text="Ellipszis"/>
  <StrRes Name="obTrian" Text="Háromszög"/>
  <StrRes Name="obDiamond" Text="Gyémánt"/>
  <StrRes Name="obLabel" Text="Cimke kontrol"/>
  <StrRes Name="obEdit" Text="Szerkesztődoboz kontrol"/>
  <StrRes Name="obMemoC" Text="Memo kontrol"/>
  <StrRes Name="obButton" Text="Gomb kontrol"/>
  <StrRes Name="obChBoxC" Text="Pipa kontrol"/>
  <StrRes Name="obRButton" Text="Rádiógomb kontrol"/>
  <StrRes Name="obLBox" Text="Lista kontrol"/>
  <StrRes Name="obCBox" Text="Combo kontrol"/>
  <StrRes Name="obDateEdit" Text="Dátumszerkesztő kontrol"/>
  <StrRes Name="obImageC" Text="Kép kontrol"/>
  <StrRes Name="obPanel" Text="Panel kontrol"/>
  <StrRes Name="obGrBox" Text="CsoportDoboz kontrol"/>
  <StrRes Name="obBBtn" Text="Képes gomb kontrol"/>
  <StrRes Name="obSBtn" Text="Gyorsgomb kontrol"/>
  <StrRes Name="obMEdit" Text="Maszkolt szövegszerkesztő kontrol"/>
  <StrRes Name="obChLB" Text="PipaLista kontrol"/>
  <StrRes Name="obDBLookup" Text="DBLookupComboBox kontrol"/>
  <StrRes Name="obBevel" Text="Keret objektum"/>
  <StrRes Name="obShape" Text="Alakzat objektum"/>
  <StrRes Name="obText" Text="Szöveg objektum"/>
  <StrRes Name="obSysText" Text="Rendszer szöveg"/>
  <StrRes Name="obLine" Text="Vonal objektum"/>
  <StrRes Name="obPicture" Text="Kép objektum"/>
  <StrRes Name="obBand" Text="Sáv objektum"/>
  <StrRes Name="obDataBand" Text="Adatsáv"/>
  <StrRes Name="obSubRep" Text="Alriport objektum"/>
  <StrRes Name="obDlgPage" Text="Párbeszéd"/>
  <StrRes Name="obRepPage" Text="Riport lap"/>
  <StrRes Name="obReport" Text="Riport objektum"/>
  <StrRes Name="obRich" Text="RichText objektum"/>
  <StrRes Name="obOLE" Text="OLE objektum"/>
  <StrRes Name="obChBox" Text="Pipadoboz objektum"/>
  <StrRes Name="obChart" Text="Grafikon objektum"/>
  <StrRes Name="obBarC" Text="Vonalkód objektum"/>
  <StrRes Name="obCross" Text="Kereszttábla objektum"/>
  <StrRes Name="obDBCross" Text="DB kereszttábla objektum"/>
  <StrRes Name="obGrad" Text="Átmenet objektum"/>
  <StrRes Name="obDMPText" Text="Mátrix szöveg objektum"/>
  <StrRes Name="obDMPLine" Text="Mátrix vonal objektum"/>
  <StrRes Name="obDMPCmd" Text="Mátrix parancsobjektum"/>
  <StrRes Name="obBDEDB" Text="BDE adatbázis"/>
  <StrRes Name="obBDETb" Text="BDE tábla"/>
  <StrRes Name="obBDEQ" Text="BDE Lekérdezés"/>
  <StrRes Name="obBDEComps" Text="BDE komponensek"/>
  <StrRes Name="obIBXDB" Text="IBX adatbázis"/>
  <StrRes Name="obIBXTb" Text="IBX tábla"/>
  <StrRes Name="obIBXQ" Text="IBX Lekérdezés"/>
  <StrRes Name="obIBXComps" Text="IBX komponensek"/>
  <StrRes Name="obADODB" Text="ADO adatbázis"/>
  <StrRes Name="obADOTb" Text="ADO tábla"/>
  <StrRes Name="obADOQ" Text="ADO Lekérdezés"/>
  <StrRes Name="obADOComps" Text="ADO komponensek"/>
  <StrRes Name="obDBXDB" Text="DBX adatbázis"/>
  <StrRes Name="obDBXTb" Text="DBX tábla"/>
  <StrRes Name="obDBXQ" Text="DBX Lekérdezés"/>
  <StrRes Name="obDBXComps" Text="DBX komponensek"/>
  <StrRes Name="obFIBDB" Text="FIB adatbázis"/>
  <StrRes Name="obFIBTb" Text="FIB tábla"/>
  <StrRes Name="obFIBQ" Text="FIB Lekérdezés"/>
  <StrRes Name="obFIBComps" Text="FIB komponensek"/>
  <StrRes Name="ctString" Text="szöveg"/>
  <StrRes Name="ctDate" Text="Dátum és idő"/>
  <StrRes Name="ctConv" Text="Átalakítások"/>
  <StrRes Name="ctFormat" Text="Formázás"/>
  <StrRes Name="ctMath" Text="Matematikai"/>
  <StrRes Name="ctOther" Text="Egyéb"/>
  <StrRes Name="IntToStr" Text="Átalakít egy egész értéket szöveggé"/>
  <StrRes Name="FloatToStr" Text="Átalakít egy lebegőpontos értéket szöveggé"/>
  <StrRes Name="DateToStr" Text="Átalakít egy dátumot szöveggé"/>
  <StrRes Name="TimeToStr" Text="Átalakít egy időt szöveggé"/>
  <StrRes Name="DateTimeToStr" Text="Átalakít egy dátum-és-idő értéket szöveggé"/>
  <StrRes Name="VarToStr" Text="Átalakít egy variant értéket szöveggé"/>
  <StrRes Name="StrToInt" Text="Átalakít egy szöveget egésszé"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="Átalakít egy szöveget lebegőpontossá"/>
  <StrRes Name="StrToDate" Text="Átalakít egy szöveget dátummá"/>
  <StrRes Name="StrToTime" Text="Átalakít egy szöveget idővé"/>
  <StrRes Name="StrToDateTime" Text="Átalakít egy szöveget dátum-és-idő-vé"/>
  <StrRes Name="Format" Text="Visszaad egy tömbből összerakott formázott szöveget"/>
  <StrRes Name="FormatFloat" Text="Formáz egy lebegőpontos értéket"/>
  <StrRes Name="FormatDateTime" Text="Formáz egy dátum-és-idő értéket"/>
  <StrRes Name="FormatMaskText" Text="Maszkkal formázott szöveget ad vissza"/>
  <StrRes Name="EncodeDate" Text="Visszaad egy TDateTime típust adott Év, Hó, és Nap-ból"/>
  <StrRes Name="DecodeDate" Text="Felbont egy TDateTime-ot Év, Hó, és Nap értékekké"/>
  <StrRes Name="EncodeTime" Text="Visszaad egy TDateTime-ot Óra, Perc, Másodperc, és ezredmásodpercből"/>
  <StrRes Name="DecodeTime" Text="Felbont egy TDateTime-ot Óra, Perc, Másodperc, és ezredmásodperccé"/>
  <StrRes Name="Date" Text="Visszaadja a jelenlegi dátumot"/>
  <StrRes Name="Time" Text="Visszaadja a jelenlegi időt"/>
  <StrRes Name="Now" Text="Visszaadja a jelenlegi dátumot és időt"/>
  <StrRes Name="DayOfWeek" Text="Dátumból a hét napját adja vissza"/>
  <StrRes Name="IsLeapYear" Text="Jelzi, ha az év szökőév"/>
  <StrRes Name="DaysInMonth" Text="Adott hónap napjainak számát adja vissza"/>
  <StrRes Name="Length" Text="Szöveg hosszát adja vissza"/>
  <StrRes Name="Copy" Text="Résszöveget ad vissza"/>
  <StrRes Name="Pos" Text="Résszöveg szövegen belüli pozicióját adja vissza"/>
  <StrRes Name="Delete" Text="Résszöveget eltávolít"/>
  <StrRes Name="Insert" Text="Résszöveget hozzáad"/>
  <StrRes Name="Uppercase" Text="Nagybetűsre alakít"/>
  <StrRes Name="Lowercase" Text="Kisbetűsre alakít"/>
  <StrRes Name="Trim" Text="Bevezető és lezáró szóközöket eltávolítja"/>
  <StrRes Name="NameCase" Text="Nagykezdőbetűsre alakít"/>
  <StrRes Name="CompareText" Text="Két szöveget hasonlít"/>
  <StrRes Name="Chr" Text="Egészet karakterré alakít"/>
  <StrRes Name="Ord" Text="Karaktert egésszé alakít"/>
  <StrRes Name="SetLength" Text="Szöveg hosszát állítja be"/>
  <StrRes Name="Round" Text="Törtet a legközelebbi egészre alakítja"/>
  <StrRes Name="Trunc" Text="Tört egész részét adja vissza"/>
  <StrRes Name="Int" Text="Tört egész részét adja vissza"/>
  <StrRes Name="Frac" Text="Tört törtrészét adja vissza"/>
  <StrRes Name="Sqrt" Text="Négyzetgyököt von"/>
  <StrRes Name="Abs" Text="Abszolút értéket ad vissza"/>
  <StrRes Name="Sin" Text="Színusz (radiánban)"/>
  <StrRes Name="Cos" Text="Koszínusz (radiánban)"/>
  <StrRes Name="ArcTan" Text="Arkusz tangens"/>
  <StrRes Name="Tan" Text="Tangens"/>
  <StrRes Name="Exp" Text="Kitevő"/>
  <StrRes Name="Ln" Text="e alapú logaritmus"/>
  <StrRes Name="Pi" Text="PI"/>
  <StrRes Name="Inc" Text="Értéket növeli"/>
  <StrRes Name="Dec" Text="Értéket csökkenti"/>
  <StrRes Name="RaiseException" Text="Kivételt generál"/>
  <StrRes Name="ShowMessage" Text="Üzenetdoboz"/>
  <StrRes Name="Randomize" Text="Véletlenszámgenerátort indítja"/>
  <StrRes Name="Random" Text="Véletlenszám"/>
  <StrRes Name="ValidInt" Text="Igaz, ha érvényes egész a szöveg"/>
  <StrRes Name="ValidFloat" Text="Igaz, érvényes lebegőpontos szám a szöveg"/>
  <StrRes Name="ValidDate" Text="Igaz, ha érvényes dátum a szöveg"/>
  <StrRes Name="IIF" Text="TrueValue, ha a kifejezés igaz, egyébként FalseValue"/>
  <StrRes Name="Get" Text="Belső használatra"/>
  <StrRes Name="Set" Text="Belső használatra"/>
  <StrRes Name="InputBox" Text="Szövegbeviteli doboz"/>
  <StrRes Name="InputQuery" Text="Szövegbeviteli doboz"/>
  <StrRes Name="MessageDlg" Text="Üzenetdoboz"/>
  <StrRes Name="CreateOleObject" Text="OLE objektum létrehozása"/>
  <StrRes Name="VarArrayCreate" Text="Variant tömb létrehozása"/>
  <StrRes Name="VarType" Text="Variant típusát adja vissza"/>
  <StrRes Name="DayOf" Text="Adott dátumból a nap (1..31)"/>
  <StrRes Name="MonthOf" Text="Adott dátumból a hónap (1..12)"/>
  <StrRes Name="YearOf" Text="Adott dátumból az év"/>
  <StrRes Name="ctAggregate" Text="Összesítő"/>
  <StrRes Name="Sum" Text="Kiszámítja a kifejezés összegét a sáv adatsorán"/>
  <StrRes Name="Avg" Text="Kiszámítja a kifejezés átlagát a sáv adatsorán"/>
  <StrRes Name="Min" Text="Kiszámítja a kifejezés minimumát a sáv adatsorán"/>
  <StrRes Name="Max" Text="Kiszámítja a kifejezés maximumát a sáv adatsorán"/>
  <StrRes Name="Count" Text="Adatsorok száma"/>
  <StrRes Name="wzDBConn" Text="Új kapcsolat varázsló"/>
  <StrRes Name="wzDBTable" Text="Új tábla varázsló"/>
  <StrRes Name="wzDBQuery" Text="Új lekérdezés varázsló"/>
  <StrRes Name="5800" Text="Kapcsolatok"/>
  <StrRes Name="5801" Text="Új"/>
  <StrRes Name="5802" Text="Törlés"/>
  <StrRes Name="cpName" Text="Név"/>
  <StrRes Name="cpConnStr" Text="Kapcsolati szöveg"/>
  <StrRes Name="startCreateNew" Text="Új jelentés létrehozása"/>
  <StrRes Name="startCreateBlank" Text="Üres jelentés létrehozása"/>
  <StrRes Name="startOpenReport" Text="Jelentés megnyitása"/>
  <StrRes Name="startOpenLast" Text="Utolsó jelentés megnyitása"/>
  <StrRes Name="startEditAliases" Text="Kapcsolati álnevek szerkesztése"/>
  <StrRes Name="startHelp" Text="Segítség"/>
  <StrRes Name="5900" Text="Figyelő"/>
  <StrRes Name="5901" Text="Figyelő hozzáadása"/>
  <StrRes Name="5902" Text="Figyelő törlése"/>
  <StrRes Name="5903" Text="Figyelő szerkesztése"/>
  <StrRes Name="6000" Text="Öröklődés hiba"/>
  <StrRes Name="6001" Text="Ős és leszármazott jelentésben objektumtöbbszöröződés van. Mit tegyünk?"/>
  <StrRes Name="6002" Text="Többes objektumok törlése"/>
  <StrRes Name="6003" Text="Többes objektumok átnevezése"/>
  <StrRes Name="8000" Text="Excel export"/>
  <StrRes Name="8001" Text="Stílusok"/>
  <StrRes Name="8002" Text="Képek"/>
  <StrRes Name="8003" Text="Cellák egyesítése"/>
  <StrRes Name="8004" Text="Gyors export"/>
  <StrRes Name="8005" Text="Valós kép"/>
  <StrRes Name="8006" Text="Szövegként"/>
  <StrRes Name="8007" Text="Háttér"/>
  <StrRes Name="8008" Text="Export után Excel indítása"/>
  <StrRes Name="8009" Text="Excel fájl (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="XML Excel export"/>
  <StrRes Name="8101" Text="Stílusok"/>
  <StrRes Name="8102" Text="Valós kép"/>
  <StrRes Name="8103" Text="Háttér"/>
  <StrRes Name="8104" Text="Export után Excel indítása"/>
  <StrRes Name="8105" Text="XML Excel fájl (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="HTML táblába exportál"/>
  <StrRes Name="8201" Text="Export után megnyitás"/>
  <StrRes Name="8202" Text="Stílusok"/>
  <StrRes Name="8203" Text="Képek"/>
  <StrRes Name="8204" Text="Mindent egy mappába"/>
  <StrRes Name="8205" Text="Fix szélesség"/>
  <StrRes Name="8206" Text="Oldalnavigator"/>
  <StrRes Name="8207" Text="Többoldalas"/>
  <StrRes Name="8208" Text="Mozilla böngésző"/>
  <StrRes Name="8209" Text="Háttér"/>
  <StrRes Name="8210" Text="HTML fájl (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Szöveg export (mátrixnyomtató)"/>
  <StrRes Name="8301" Text="Előkép be/ki"/>
  <StrRes Name="8302" Text=" Exportálás beállítása"/>
  <StrRes Name="8303" Text="Oldaltörések"/>
  <StrRes Name="8304" Text="OEM kódlap"/>
  <StrRes Name="8305" Text="Üres sorok"/>
  <StrRes Name="8306" Text="Bevezető szóközök"/>
  <StrRes Name="8307" Text="Oldalszámok"/>
  <StrRes Name="8308" Text="Adjon meg oldalszámokat vagy tartományokat, vesszővel elválasztva. Például 1,3,5-12"/>
  <StrRes Name="8309" Text="Skálázás"/>
  <StrRes Name="8310" Text="X skála"/>
  <StrRes Name="8311" Text="Y skála"/>
  <StrRes Name="8312" Text=" Keretek"/>
  <StrRes Name="8313" Text="Nincs"/>
  <StrRes Name="8314" Text="Egyszerű"/>
  <StrRes Name="8315" Text="Grafikus"/>
  <StrRes Name="8316" Text="Csak az OEM kódlappal"/>
  <StrRes Name="8317" Text="Export után nyomtatás"/>
  <StrRes Name="8318" Text="Beállítások mentése"/>
  <StrRes Name="8319" Text="Előkép"/>
  <StrRes Name="8320" Text="Szélesség:"/>
  <StrRes Name="8321" Text="Magasság:"/>
  <StrRes Name="8322" Text="Oldal"/>
  <StrRes Name="8323" Text="Nagyítás"/>
  <StrRes Name="8324" Text="Kicsinyítés"/>
  <StrRes Name="8325" Text="Szövegfájl (mátrixnyomtató)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Nyomtat"/>
  <StrRes Name="8401" Text="Nyomtató"/>
  <StrRes Name="8402" Text="Név"/>
  <StrRes Name="8403" Text="Beállít..."/>
  <StrRes Name="8404" Text="Másolatok"/>
  <StrRes Name="8405" Text="Másolatok száma"/>
  <StrRes Name="8406" Text="Nyomtatóinicializálás"/>
  <StrRes Name="8407" Text="Nyomtató típusa"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Nyomtatóinicializálás minta (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Nyomtatóinicializálás minta (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="RTF export"/>
  <StrRes Name="8501" Text="Képek"/>
  <StrRes Name="8502" Text="Valós kép"/>
  <StrRes Name="8503" Text="Export után megnyit"/>
  <StrRes Name="8504" Text="RTF fájl (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Exportálás beállítása"/>
  <StrRes Name="8601" Text="Képbeállítások"/>
  <StrRes Name="8602" Text="JPEG minőség"/>
  <StrRes Name="8603" Text="Felbontás (dpi)"/>
  <StrRes Name="8604" Text="Fájlelkülönítés"/>
  <StrRes Name="8605" Text="Oldalak vágása"/>
  <StrRes Name="8606" Text="Egyszínű"/>
  <StrRes Name="8700" Text="PDF export"/>
  <StrRes Name="8701" Text="Tömörített"/>
  <StrRes Name="8702" Text="Beágyazott betűk"/>
  <StrRes Name="8703" Text="Print optimized"/>
  <StrRes Name="8704" Text="Export után megnyit"/>
  <StrRes Name="8705" Text="Háttér"/>
  <StrRes Name="8706" Text="Körvonal"/>
  <StrRes Name="8707" Text="Adobe PDF fájl (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="RTF fájl"/>
  <StrRes Name="BMPexport" Text="BMP kép"/>
  <StrRes Name="JPEGexport" Text="JPEG kép"/>
  <StrRes Name="TIFFexport" Text="TIFF kép"/>
  <StrRes Name="TextExport" Text="Szöveg (mátrixnyomtató)"/>
  <StrRes Name="XlsOLEexport" Text="Excel tábla (OLE)"/>
  <StrRes Name="HTMLexport" Text="HTML fájl"/>
  <StrRes Name="XlsXMLexport" Text="Excel tábla (XML)"/>
  <StrRes Name="PDFexport" Text="PDF fájl"/>
  <StrRes Name="ProgressWait" Text="Kérem várjon"/>
  <StrRes Name="ProgressRows" Text="Sorok beállítása"/>
  <StrRes Name="ProgressColumns" Text="Oszlopok beállítása"/>
  <StrRes Name="ProgressStyles" Text="Stílusok beállítása"/>
  <StrRes Name="ProgressObjects" Text="Objektumok exportálása"/>
  <StrRes Name="TIFFexportFilter" Text="Tiff kép (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="BMP kép (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Jpeg kép (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Első"/>
  <StrRes Name="HTMLNavPrev" Text="Előző"/>
  <StrRes Name="HTMLNavNext" Text="Következő"/>
  <StrRes Name="HTMLNavLast" Text="Utolsó"/>
  <StrRes Name="HTMLNavRefresh" Text="Frissít"/>
  <StrRes Name="HTMLNavPrint" Text="Nyomtat"/>
  <StrRes Name="HTMLNavTotal" Text="Oldalak összesen"/>
  <StrRes Name="8800" Text="Szövegfájlba ment"/>
  <StrRes Name="8801" Text="Szövegfájl (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Szövegfájl"/>
  <StrRes Name="8850" Text="CSV-be ment"/>
  <StrRes Name="8851" Text="CSV fájl (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Elválasztó"/>
  <StrRes Name="CSVExport" Text="CSV fájl"/>
  <StrRes Name="8900" Text="Küldés levélként"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Belépési adatok"/>
  <StrRes Name="8903" Text="Kapcsolat"/>
  <StrRes Name="8904" Text="Cím"/>
  <StrRes Name="8905" Text="Melléklet"/>
  <StrRes Name="8906" Text="Formátum"/>
  <StrRes Name="8907" Text="Küldő címe"/>
  <StrRes Name="8908" Text="Küldő neve"/>
  <StrRes Name="8909" Text="Kiszolgáló"/>
  <StrRes Name="8910" Text="Login"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Üzenet"/>
  <StrRes Name="8913" Text="Szöveg"/>
  <StrRes Name="8914" Text="Vállalat"/>
  <StrRes Name="8915" Text="Jelszó"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Beállítások elmentése"/>
  <StrRes Name="8918" Text="A szükséges mezők nincsenek kitöltve"/>
  <StrRes Name="8919" Text="Fejlett export beállítások"/>
  <StrRes Name="8920" Text="Aláírás"/>
  <StrRes Name="8921" Text="Létrehoz"/>
  <StrRes Name="8922" Text="Cím"/>
  <StrRes Name="8923" Text="Üdvözlettel:"/>
  <StrRes Name="8924" Text="Levélküldés a"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport állomány"/>
  <StrRes Name="GifexportFilter" Text="Gif fájl (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Gif kép"/>
  <StrRes Name="8950" Text="Folytonos"/>
  <StrRes Name="8951" Text="Oldal Élőfej/Élőláb"/>
  <StrRes Name="8952" Text="Szöveg"/>
  <StrRes Name="8953" Text="Élőfej/Élőláb"/>
  <StrRes Name="8954" Text="Nincs"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Meghatározza, hogy a DataSet nyitott vagy nem"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Meghatározza, hogy a kiemelés aktív vagy nem"/>
  <StrRes Name="propAliasName" Text="A BDE alias neve"/>
  <StrRes Name="propAlign" Text="Meghatározza, hogy az objektum elhelyezkedése a sávhoz vagy a laphoz relatív"/>
  <StrRes Name="propAlignment" Text="Az objektum szövegének igazítása"/>
  <StrRes Name="propAllowAllUp" Text="Meghatározza, hogy a SpeedButton-ok egyidőben lehetnek-e inaktívak a csoportban"/>
  <StrRes Name="propAllowEdit" Text="Meghatározza, hogy a felhasználó szerkesztheti-e az előkészített riport lapjait"/>
  <StrRes Name="propAllowExpressions" Text="Meghatározza, hogy a szöveg objektum tartalmazhat kifejezéseket a szövegben"/>
  <StrRes Name="propAllowGrayed" Text="Engedélyezi a három állapotú Checkbox kontrolt"/>
  <StrRes Name="propAllowHTMLTags" Text="Meghatározza, hogy a szöveg objektum tartalmazhat HTML tag-eket a szövegben"/>
  <StrRes Name="propAllowSplit" Text="Meghatározza, hogy a sáv több lapra kiterjedhet-e"/>
  <StrRes Name="propAuthor" Text="A riport szerzője"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Meghatározza, hogy a kép automatikusan kezelheti-e a méretét"/>
  <StrRes Name="propAutoWidth" Text="Meghatározza, hogy a szöveg objektum kezelheti-e saját méretét"/>
  <StrRes Name="propBackPicture" Text="A lap háttere"/>
  <StrRes Name="propBarType" Text="A vonalkód típusa"/>
  <StrRes Name="propBevelInner" Text="A belső él típusa"/>
  <StrRes Name="propBevelOuter" Text="A külső él típusa"/>
  <StrRes Name="propBevelWidth" Text="Az él vastagsága"/>
  <StrRes Name="propBorder" Text="Meghatározza, hogy külső határ mutatva legyen-e"/>
  <StrRes Name="propBorderStyle" Text="Az ablak stílusa"/>
  <StrRes Name="propBottomMargin" Text="Az alsó margó mérete"/>
  <StrRes Name="propBrushStyle" Text="Az objektum hátteréhez használt ecset stílusa"/>
  <StrRes Name="propCalcCheckSum" Text="Meghatározza, hogy a vonalkód az ellenőrzőszámot maga számolja-e"/>
  <StrRes Name="propCancel" Text="Meghatározza, hogy a gomb aktiválódjon-e, ha Esc-et nyomnak"/>
  <StrRes Name="propCaption" Text="A kontrol szövege"/>
  <StrRes Name="propCellFields" Text="Adatbázismezők nevei, melyek keresztcellát határoznak meg"/>
  <StrRes Name="propCellLevels" Text="Cellaszintek száma"/>
  <StrRes Name="propCenter" Text="Meghatározza, hogy a kép a kontrolon belül középre igazodjon-e"/>
  <StrRes Name="propCharset" Text="A karakterkészlet"/>
  <StrRes Name="propCharSpacing" Text="Két karakter közötti pixelek száma"/>
  <StrRes Name="propCheckColor" Text="A pipa színe"/>
  <StrRes Name="propChecked" Text="Jelzi, hogy a kontrol kipipált"/>
  <StrRes Name="propCheckStyle" Text="A pipa stílusa"/>
  <StrRes Name="propChild" Text="Gyermek sáv ehhez a sávhoz kapcsolva"/>
  <StrRes Name="propClipped" Text="Vágja-e a szöveget a határhoz"/>
  <StrRes Name="propCollate" Text="Rendezés alapbeállítása"/>
  <StrRes Name="propColor.TFont" Text="A szöveg színe"/>
  <StrRes Name="propColor" Text="Az objektum színe"/>
  <StrRes Name="propColor.TfrxFrame" Text="A keret színe"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Meghatározza az objektum színét, ha a kiemelés aktív"/>
  <StrRes Name="propColumnFields" Text="Adatbázismezők nevei, melyek keresztriport oszlopokat határoznak meg"/>
  <StrRes Name="propColumnGap" Text="A rés a sáv oszlopai között"/>
  <StrRes Name="propColumnLevels" Text="Az oszlopszintek száma"/>
  <StrRes Name="propColumns" Text="Oszlopok száma a sávban"/>
  <StrRes Name="propColumnWidth" Text="A sáv oszlop szélessége"/>
  <StrRes Name="propCondition" Text="A csoportosítás feltétele. Ha ez az érték változik, új csoport kezdődik"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Kifejezés. Ha ez igaz, kiemelés történik"/>
  <StrRes Name="propConnected" Text="Jelzi, hogy a kapcsolat az adatbázissal aktív"/>
  <StrRes Name="propConvertNulls" Text="Meghatározza, hogy null értékek konvertálódnak-e 0, Hamis vagy üres string értékekké"/>
  <StrRes Name="propCopies" Text="A másolatok alapértelmezett száma"/>
  <StrRes Name="propCursor" Text="Az objektum kurzora"/>
  <StrRes Name="propDatabaseName" Text="Az adatbázis neve"/>
  <StrRes Name="propDataField" Text="Az objektum adatait tartalmazó mező meghatározása"/>
  <StrRes Name="propDataSet" Text="Az objektum kapcsolata egy Dataset-tel amelyik az adatot szolgáltató mezőt tartalmazza"/>
  <StrRes Name="propDate" Text="A kontrol dátuma"/>
  <StrRes Name="propDateFormat" Text="Dátumformátum meghatározása"/>
  <StrRes Name="propDecimalSeparator" Text="Tizedesjel"/>
  <StrRes Name="propDefault" Text="Meghatározza, hogy a gomb az alapértelmezett gomb"/>
  <StrRes Name="propDefHeight" Text="Sor alapértelmezett magassága"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="A riport leírása"/>
  <StrRes Name="propDescription" Text="Objektum leírása"/>
  <StrRes Name="propDiagonal" Text="Jelzi, hogy a vonal átlós"/>
  <StrRes Name="propDisplayFormat" Text="A megjelenített érték formátuma"/>
  <StrRes Name="propDoublePass" Text="Meghatározza, hogy a riport két menetes legyen-e"/>
  <StrRes Name="propDown" Text="Meghatározza, hogy a SpeedButton lenyomott vagy nem"/>
  <StrRes Name="propDownThenAcross" Text="Meghatározza, hogy a nagy méretű kereszttábla hogyan legyen lapokra osztva"/>
  <StrRes Name="propDriverName" Text="A BDE driver neve"/>
  <StrRes Name="propDropShadow" Text="Meghatározza, hogy az objektumnak legyen-e árnyéka"/>
  <StrRes Name="propDuplex" Text="A lap duplex módját határozza meg"/>
  <StrRes Name="propEditMask" Text="Meghatároz egy maszkot, amelynek megfelelő szöveg lesz elfogadható a maszkolt edit kontrol számára"/>
  <StrRes Name="propEnabled" Text="Meghatározza, hogy a kontrol engedélyezett-e"/>
  <StrRes Name="propEngineOptions" Text="A riport opciói"/>
  <StrRes Name="propExpression" Text="E kifejezés értéke lesz mutatva az objektumban"/>
  <StrRes Name="propExpressionDelimiters" Text="Ezek a karakterek választják el a kifejezést a szövegtől"/>
  <StrRes Name="propFieldAliases" Text="A DataSet mezőinek álnevei"/>
  <StrRes Name="propFilter" Text="A DataSet szűrőfeltétele"/>
  <StrRes Name="propFiltered" Text="Meghatározza, hogy a DataSet a Filter tulajdonság értéke alapján szűrjön-e"/>
  <StrRes Name="propFlowTo" Text="A szöveg objektum amelyik mutatja az objektumba nem férő szöveget"/>
  <StrRes Name="propFont" Text="Az objektum betűtípusa"/>
  <StrRes Name="propFooterAfterEach" Text="Meghatározza, hogy a lábléc sáv látszon-e minden sor után"/>
  <StrRes Name="propFormatStr" Text="A formázó szöveg"/>
  <StrRes Name="propFrame" Text="A objektum keret jellemzői"/>
  <StrRes Name="propGapX" Text="A szöveg bal oldali behúzása"/>
  <StrRes Name="propGapY" Text="A szöveg felső behúzása"/>
  <StrRes Name="propGlyph" Text="A kontrol képe"/>
  <StrRes Name="propGroupIndex" Text="SpeedButton-ok csoportosítása"/>
  <StrRes Name="propHAlign" Text="A szöveg vízszintes igazítása"/>
  <StrRes Name="propHeight" Text="Az objektum magassága"/>
  <StrRes Name="propHideZeros" Text="Meghatározza, hogy a szöveg objektum elrejti-e a 0 értékeket"/>
  <StrRes Name="propHighlight" Text="A feltételes kiemelés jellemzői"/>
  <StrRes Name="propIndexName" Text="Az index neve"/>
  <StrRes Name="propInitString" Text="Nyomtató inicializáló karakterek mátrixnyomtatókhoz"/>
  <StrRes Name="propItems" Text="Objektum elemeinek listája"/>
  <StrRes Name="propKeepAspectRatio" Text="Képarány megtartása"/>
  <StrRes Name="propKeepChild" Text="Meghatározza, hogy a sáv gyermekeivel együtt lesz-e nyomtatva"/>
  <StrRes Name="propKeepFooter" Text="Meghatározza, hogy a sáv a lábléccel együtt lesz-e nyomtatva"/>
  <StrRes Name="propKeepHeader" Text="Meghatározza, hogy a sáv a fejléccel együtt lesz-e nyomtatva"/>
  <StrRes Name="propKeepTogether" Text="Meghatározza, hogy a sáv alsávjaival együtt lesz-e nyomtatva"/>
  <StrRes Name="propKind.TfrxFormat" Text="A formázás típusa"/>
  <StrRes Name="propKind" Text="A gomb fajtája"/>
  <StrRes Name="propLargeDesignHeight" Text="Meghatározza, hogy a lap magas lesz-e tervezés közben"/>
  <StrRes Name="propLayout" Text="A gomb képének elrendezése"/>
  <StrRes Name="propLeft" Text="Az objektum bal koordinátája"/>
  <StrRes Name="propLeftMargin" Text="A bal margó mérete"/>
  <StrRes Name="propLines" Text="Az objektum szövege"/>
  <StrRes Name="propLineSpacing" Text="A szöveg két sora közötti táv pixelben"/>
  <StrRes Name="propLoginPrompt" Text="Meghatározza, hogy legyen-e bejelentkezési dialógus"/>
  <StrRes Name="propMargin" Text="Meghatározza a kép és a gomb határai közötti pixelek számát"/>
  <StrRes Name="propMaster" Text="A master DataSet"/>
  <StrRes Name="propMasterFields" Text="A master kapcsolt mezői a master-detail kapcsolat kialakításához"/>
  <StrRes Name="propMaxLength" Text="A szöveg maximális hossza"/>
  <StrRes Name="propMaxWidth" Text="Oszlop maximális szélessége"/>
  <StrRes Name="propMemo" Text="Az objektum szövege"/>
  <StrRes Name="propMinWidth" Text="Az oszlop legkisebb szélessége"/>
  <StrRes Name="propMirrorMargins" Text="Margók tükrözése"/>
  <StrRes Name="propModalResult" Text="Meghatározza, hogy és milyen visszatérési értékkel zárja be a gomb az ablakot"/>
  <StrRes Name="propName.TFont" Text="A betűkészlet neve"/>
  <StrRes Name="propName.TfrxReportOptions" Text="A riport címe"/>
  <StrRes Name="propName" Text="Az objektum neve"/>
  <StrRes Name="propNumGlyphs" Text="A Glyph tulajdonságban tárolt képek száma"/>
  <StrRes Name="propOpenDataSource" Text="Meghatározza, hogy a DataSource automatikusan megnyíljon-e"/>
  <StrRes Name="propOrientation" Text="A lap tájolása"/>
  <StrRes Name="propOutlineText" Text="A szöveg ami a körvonal előkép kontrolban megjelenik"/>
  <StrRes Name="propOutlineVisible" Text="A körvonal előkép kontrol láthatósága"/>
  <StrRes Name="propOutlineWidth" Text="A körvonal előkép kontrol szélessége"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="A nyomtatandó oldalak száma"/>
  <StrRes Name="propPaperHeight" Text="Az oldal magassága"/>
  <StrRes Name="propPaperWidth" Text="Az oldal szélessége"/>
  <StrRes Name="propParagraphGap" Text="A bekezdés első sorának behúzása"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="A kapcsolat paraméterei"/>
  <StrRes Name="propParams" Text="A query paraméterei"/>
  <StrRes Name="propParentFont" Text="Meghatározza, hogy az objektum a szülő betűtípusát használja-e"/>
  <StrRes Name="propPassword" Text="A riport jelszava"/>
  <StrRes Name="propPasswordChar" Text="Meghatározza a kontrolba írt karakterek helyett megjelenő karaktert, ha nem üres"/>
  <StrRes Name="propPicture" Text="A kép"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="A leíró képe a riportnak"/>
  <StrRes Name="propPosition" Text="Az ablak kezdeti poziciója"/>
  <StrRes Name="propPreviewOptions" Text="A riport előkép opciói"/>
  <StrRes Name="propPrintable" Text="Az objektum nyomtathatósága. Ha nem nyomtatható, az előképen jelenik csak meg."/>
  <StrRes Name="propPrintChildIfInvisible" Text="Meghatározza, hogy a gyerek sáv láthatatlan szülő esetén nyomtatásra kerül-e"/>
  <StrRes Name="propPrinter" Text="A nyomtató neve, amely kiválasztásra kerül a riport megnyitása vagy nyomtatása esetén"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Meghatározza, hogy az adatsáv nyomtatva lesz-e, ha az alsávja üres"/>
  <StrRes Name="propPrintIfEmpty" Text="Meghatározza, hogy a lap nyomtatva lesz-e, ha DataSet-jei üresek"/>
  <StrRes Name="propPrintOnFirstPage" Text="Meghatározza, hogy a sáv nyomtatva lesz-e az első oldalon"/>
  <StrRes Name="propPrintOnLastPage" Text="Meghatározza, hogy a sáv nyomtatva lesz-e az utolsó oldalon"/>
  <StrRes Name="propPrintOnParent" Text="Meghatározza, hogy az alriport a szülő sávra lesz-e nyomtatva"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Meghatározza, hogy az oldal az előzőleg generált oldal üres területére lesz-e generálva"/>
  <StrRes Name="propPrintOptions" Text="A riport nyomtatási opciói"/>
  <StrRes Name="propPrintPages" Text="Meghatározza, hogy az összes, a páros vagy a páratlan oldalakat nyomtassa"/>
  <StrRes Name="propRangeBegin" Text="Meghatározza a DataSet navigáció kezdőpontját"/>
  <StrRes Name="propRangeEnd" Text="Meghatározza a DataSet navigáció végpontját"/>
  <StrRes Name="propRangeEndCount" Text="Meghatározza a DataSet rekordszámát, ha RangeEnd értéke reCount"/>
  <StrRes Name="propReadOnly" Text="Meghatározza, hogy a szöveg objektum csak olvasható-e"/>
  <StrRes Name="propRepeatHeaders" Text="Meghatározza, hogy az oszlop és sor fejlécek újra lesznek-e nyomtatva az oldalakon"/>
  <StrRes Name="propReportOptions" Text="A riport opciói"/>
  <StrRes Name="propReprintOnNewPage" Text="Meghatározza, hogy a sáv új oldalon újra lesz-e nyomtatva"/>
  <StrRes Name="propRestrictions" Text="Korlátozások"/>
  <StrRes Name="propRightMargin" Text="A jobb margó mérete"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="A vonalkód tájolása"/>
  <StrRes Name="propRotation" Text="A szöveg elforgatása"/>
  <StrRes Name="propRowCount" Text="Virtuális rekordok száma az adatsávon"/>
  <StrRes Name="propRowFields" Text="A keresztsort meghatározó mezők nevei"/>
  <StrRes Name="propRowLevels" Text="Sorszintek száma"/>
  <StrRes Name="propRTLReading" Text="Meghatározza, hogy a szöveg objektum jobbról balra ír-e"/>
  <StrRes Name="propSessionName" Text="A BDE session neve"/>
  <StrRes Name="propShadowColor" Text="Az árnyék színe"/>
  <StrRes Name="propShadowWidth" Text="Az árnyék szélessége"/>
  <StrRes Name="propShape" Text="Az alkzat típusa"/>
  <StrRes Name="propShiftMode" Text="Az objektum eltolás-viselkedése"/>
  <StrRes Name="propShowColumnHeader" Text="Meghatározza, hogy a kereszttábla mutatja-e az oszlop fejléceket"/>
  <StrRes Name="propShowColumnTotal" Text="Meghatározza, hogy a kereszttábla mutatja-e az oszlop grand total-t"/>
  <StrRes Name="propShowRowHeader" Text="Meghatározza, hogy a kereszttábla mutatja-e a sor fejléceket"/>
  <StrRes Name="propShowRowTotal" Text="Meghatározza, hogy a kereszttábla mutatja-e a sor grand total-t"/>
  <StrRes Name="propShowDialog" Text="Meghatározza, hogy a nyomtatási dialógust mutatja-e az előképben"/>
  <StrRes Name="propShowText" Text="Meghatározza, hogy a vonalkód objektum mutatja-e az olvasható szövegét"/>
  <StrRes Name="propSize" Text="A betűkészlet mérete"/>
  <StrRes Name="propSorted" Text="Meghatározza, hogy az elemek rendezettek-e"/>
  <StrRes Name="propSpacing" Text="Meghatározza, a pixelek számát a kép és a szöveg között"/>
  <StrRes Name="propSQL" Text="A SQL utasítás"/>
  <StrRes Name="propStartNewPage" Text="A sáv nyomtatása előtt új oldalt kezd"/>
  <StrRes Name="propStretch" Text="Az objektum méretére nyújtja a képet"/>
  <StrRes Name="propStretched" Text="Meghatározza, hogy az objektum nyújtható-e"/>
  <StrRes Name="propStretchMode" Text="Az objektum nyújtási viselkedése"/>
  <StrRes Name="propStyle.TFont" Text="A betűkészlet stílusa"/>
  <StrRes Name="propStyle" Text="A kontrol stílusa"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Az objektum keretének stílusa"/>
  <StrRes Name="propSuppressRepeated" Text="Ismételt értékek elnyomása"/>
  <StrRes Name="propTableName" Text="Adattábla neve"/>
  <StrRes Name="propTag" Text="Az objektum Tag száma"/>
  <StrRes Name="propTagStr" Text="Az objektum Tag szövege"/>
  <StrRes Name="propText" Text="Az objektum szövege"/>
  <StrRes Name="propTitleBeforeHeader" Text="Meghatározza, hogy a lapfejléc előtt mutassa-e a riport címét"/>
  <StrRes Name="propTop" Text="Az objektum felső koordinátája"/>
  <StrRes Name="propTopMargin" Text="A felső margó mérete"/>
  <StrRes Name="propTyp" Text="A keret típusa"/>
  <StrRes Name="propUnderlines" Text="Meghatározza, hogy a szöveg objektum mutatja-e a rácsvonalakat a szöveg sorok után"/>
  <StrRes Name="propURL" Text="Az objektum URL-je"/>
  <StrRes Name="propUserName" Text="Az adatobjektum felhasználói neve. Ez jelenik meg az adatfán"/>
  <StrRes Name="propVAlign" Text="A szöveg függőleges igazítása"/>
  <StrRes Name="propVersionBuild" Text="Verzió info, build"/>
  <StrRes Name="propVersionMajor" Text="Verzió info, főverzió"/>
  <StrRes Name="propVersionMinor" Text="Verzió info, alverzió"/>
  <StrRes Name="propVersionRelease" Text="Verzió info, kibocsátás"/>
  <StrRes Name="propVisible" Text="Objektum láthatósága"/>
  <StrRes Name="propWidth" Text="Objektum szélessége"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Keret szélessége"/>
  <StrRes Name="propWindowState" Text="Ablak kezdeti állapota"/>
  <StrRes Name="propWordBreak" Text="Orosz szavak törése"/>
  <StrRes Name="propWordWrap" Text="Meghatározza, hogy a szöveg objektum lágy sortöréseket szúrjon-e be."/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Vonalkód nagyítása"/>
  <StrRes Name="propConnectionName" Text="A használt adatbáziskapcsolat neve"/>
  <StrRes Name="propCurve" Text="Lekerekített élek íve"/>
  <StrRes Name="propDrillDown" Text="A csoport felbontható"/>
  <StrRes Name="propFontStyle" Text="Mátrixnyomtató betűstílus"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Lábléc elnyomása, ha csak egy adatsor van"/>
  <StrRes Name="propOutlineExpand" Text="Jelentéskörvonal kibontása"/>
  <StrRes Name="propPagesOnSheet" Text="Egy oldalra nyomtatanó lapok száma (1, 2 vagy 4 oldal)"/>
  <StrRes Name="propPlainCells" Text="Cellák egymás mellé vagy egymásra nyomtatása"/>
  <StrRes Name="propPrintMode" Text="Nyomtatási mód: normál, nagy oldalak felbontása, kis oldalak egy nagyra"/>
  <StrRes Name="propPrintOnSheet" Text="Papírméret nyomtatáshoz, ha a nyomtatási mód nem pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Csoportnál oldalszám újrakezdése. Akkor érdemes használni, ha a csoport új oldalon indul."/>
  <StrRes Name="propReverse" Text="Fordított sorrendben nyomtat"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Legyen-e lábléc felbontott csoportnál"/>
  <StrRes Name="propSizeMode" Text="OLE objektum megjelenítése"/>
  <StrRes Name="propVersion" Text="FastReport verziója"/>
  <StrRes Name="propWideBarRatio" Text="Vonalkód elemeinek relatív szélessége"/>
  <StrRes Name="propWysiwyg" Text="A Rich Text objektum használja-e a nyomtatót képének elkészítéséhez. Telepített nyomtatót igényel."/>
  <StrRes Name="propArrowEnd" Text="Vonal végén legyen-e nyíl"/>
  <StrRes Name="propArrowLength" Text="Nyíl hossza"/>
  <StrRes Name="propArrowSolid" Text="Kitöltött nyilhegy legyen-e"/>
  <StrRes Name="propArrowStart" Text="Legyen-e nyíl a vonal elején"/>
  <StrRes Name="propArrowWidth" Text="Nyíl szélessége"/>
  <StrRes Name="propCloseDataSource" Text="A jelentés végén bezárja-e a Dataset-et"/>
  <StrRes Name="propDatabase" Text="Adatbáziskapcsolat"/>
  <StrRes Name="propIndexFieldNames" Text="Indexmezők"/>
  <StrRes Name="propCommandTimeOut" Text="Lekérdezés-végrehajtás időszükséglete"/>
  <StrRes Name="propExpandDrillDown" Text="Megnyissa-e a csoportrészleteket az első indításnál"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Szöveget valós képén jelenítsen-e meg"/>
  <StrRes Name="propLeftLine" Text="Keret bal vonala"/>
  <StrRes Name="propTopLine" Text="Keret felső vonala"/>
  <StrRes Name="propRightLine" Text="Keret jobb vonala"/>
  <StrRes Name="propBottomLine" Text="Keret alsó vonala"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="Keretvonal színe"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="Keretvonal stílusa"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="Keretvonal vastagsága"/>
  <StrRes Name="propFileLink" Text="Kifejezés vagy képfájl neve"/>
  <StrRes Name="propEndlessWidth" Text="Végtelen lap mód. Ha igaz, a lap nyúlni fog az adat mennyiségének függvényében"/>
  <StrRes Name="propEndlessHeight" Text="Végtelen lap mód. Ha igaz, a lap nyúlni fog az adat mennyiségének függvényében"/>
  <StrRes Name="propAddHeight" Text="Cellát magasít"/>
  <StrRes Name="propAddWidth" Text="Cellát szélesít"/>
  <StrRes Name="propAllowDuplicates" Text="A cella elfogad-e duplikált adatot"/>
  <StrRes Name="propJoinEqualCells" Text="A kereszttábla összevonjon-e azonos értékű cellákat"/>
  <StrRes Name="propNextCross" Text="Mutató a következő kereszttáblára egymás mellé nyomtatáshoz"/>
  <StrRes Name="propNextCrossGap" Text="Köz a kereszttáblák között"/>
  <StrRes Name="propShowCorner" Text="Legyen bal felső elem a kereszttáblában"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
